function IsUpload() {
    var lblProgressStatus = uiGet("lblProgressStatus").value.trim();
    if (lblProgressStatus != "OK") {
        window.alert("很抱歉！文件正在上传中...！请稍后再进行保存！");
        return false;
    }
    return true;
}